body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFCC66;
}
a:link {
	color: #3366FF;
}
a:visited {
	color: #CC0033;
}
a:active {
	color: #33FF00;
}
h1 {
	font-size: 24px;
	color: #F1F1EC;
	background-color: #CC0033;
	border: thick outset #333333;
	font-style: italic;
}
h2 {
	font-size: 16px;
	color: #6633FF;
	text-transform: none;
}
h3 {
	font-size: 12px;
	color: #999900;
}
.Estilo1 {color: #ECE9D8}
ul {
	list-style-type: lower-alpha;
	font-size: x-large;
	font-style: italic;
	font-weight: normal;
	font-variant: small-caps;
}
